## libmatio 1.5.0~2012-03-13~8e32cbf07b

=== debian/changelog ===
libmatio (1.5.0~2012-03-13~8e32cbf07b-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Mar 2012 14:22:40 +0100

libmatio (1.5.0~2012-03-11~cbab52f6e-1~exp2) experimental; urgency=low

  * Enable HDF-5 & fortran based features

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Mar 2012 17:31:39 +0100

libmatio (1.5.0~2012-03-11~cbab52f6e-1~exp1) experimental; urgency=low

  * New upstream release (from the git repository)
  * Standards-Version updated to version 3.9.3
  * libmatio0 renamed to libmatio2
  * doxygen.patch patch removed
  * doxygen removed for texinfo + manpages
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Mar 2012 10:58:48 +0100

libmatio (1.3.4-3) unstable; urgency=low

  * Standards-Version updated to version 3.9.2
  * Use doxygen-latex instead of texlive-* packages
    (Closes: #616257, #634551)
  * No longer install .la files
  * Fix description-synopsis-starts-with-article 

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 11 Aug 2011 23:48:36 +0200

libmatio (1.3.4-2) unstable; urgency=low

  * Fix FTBFS regarding latex build. Thanks to Julien Cristau (Closes: #590415)
  * Update autotools code to build against recent versions
    (autotools-new-version.patch)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Sep 2010 10:01:39 +0200

libmatio (1.3.4-1) unstable; urgency=low

  * New upstream release
  * catcherror.diff read-size-issue.diff sparsecomplexmatrices.diff removed
    (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Mar 2010 17:00:24 +0200

libmatio (1.3.3-7) unstable; urgency=low

  * Uses ghostscript-x instead of gs-gpl

  [ Vincent Couvert from Scilab ]
  * Fix a compression read size issues. read-size-issue.diff (Closes: #556652)
  * Fix a bug in the sparse complex matrices handling. 
    sparsecomplexmatrices.diff
  * Improves feedback when cannot read a mat file. catcherror.diff

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Mar 2010 10:35:05 +0100

libmatio (1.3.3-6) unstable; urgency=low

  * texlive-latex-recommended was missing as a Build-Depends. Thanks to
    Michael Bienia for providing a fix (Closes: #551250)
  * Build-Depends gs => gs-gpl
  * Standards-Version updated to 3.8.4
  * libmatio-doc moved to section doc and libmatio0-dbg to debug

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 01 Feb 2010 13:08:00 +0100

libmatio (1.3.3-5) unstable; urgency=low

  * Build the documentation in the new package libmatio-doc (Closes: #545946)
  * Change of my email address since I am now DD
  * Removal of Torsten on his request
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Sep 2009 16:32:05 +0200

libmatio (1.3.3-4) unstable; urgency=low

  * Missing ${misc:Depends} added

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 28 Dec 2008 18:17:06 +0100

libmatio (1.3.3-3) unstable; urgency=low

  * Debian-science added as maintainer
  * SVN moved to debian-science repository

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 26 Aug 2008 23:46:07 +0200

libmatio (1.3.3-2) unstable; urgency=low

  * Change Standards-Version: 3.8.0

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 29 Jun 2008 20:31:00 +0200

libmatio (1.3.3-1) unstable; urgency=low

  * New upstream version
  * copyright file update since fixed by the upstream.

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 24 Jun 2008 13:09:39 +0200

libmatio (1.3.2-2) unstable; urgency=low

  [ Torsten Werner ] 
  * Add DM-Upload-Allowed: yes to enable uploads by Sylvestre.

  [ Sylvestre Ledru ]	
  * copyright file updated (a few files have a different license. Will be
    fixed in the next release).

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Apr 2008 20:38:40 +0200

libmatio (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #476346)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 15 Apr 2008 13:47:14 +0200
