=== debian/control ===
Source: libmatio
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libtool, cdbs, zlib1g-dev, 
 gfortran, texinfo, automake, texlive, libhdf5-dev
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/matio
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libmatio/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/libmatio/trunk

Package: libmatio-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libmatio2 (= ${binary:Version}), zlib1g-dev
Description: MAT File I/O Library - development files
 matio is an ISO C library (with a limited Fortran 90 interface) for 
 reading and writing Matlab MAT files.
 .
 This package contains the development files needed to compile software to
 use the libmatio API.

Package: libmatio2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library to read and write Matlab MAT files 
 matio is an ISO C library (with a limited Fortran 90 interface) for
 reading and writing Matlab MAT files.

Package: libmatio2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libmatio2 (= ${binary:Version})
Description: MAT File I/O Library - development files
 matio is an ISO C library (with a limited Fortran 90 interface) for 
 reading and writing Matlab MAT files.
 .
 This package contains the debugging symbols of the library.

Package: libmatio-doc
Section: doc
Priority: extra
Architecture: all
Depends: ${misc:Depends}
Description: MAT File I/O Library - documentation files
 matio is an ISO C library (with a limited Fortran 90 interface) for
 reading and writing Matlab MAT files.
 .
 This package contains the documentation of the library.
