=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_NORMAL_ARGS += --enable-shared --with-hdf5 --enable-fortran
DEB_MAKE_BUILD_TARGET     := libmatio_la_LIBADD=-lz
DEB_COMPRESS_EXCLUDE := .pdf

debian/stamp-autotools-files:
	sh autogen.sh

install/libmatio-doc::
	(cd documentation/; make pdf)

get-orig-source:
	-uscan --upstream-version=0 --rename
