## libmatio 1.5.0

=== debian/changelog ===
libmatio (1.5.0-1~exp2) experimental; urgency=low

  [ Sébastien Villemot ]
  * debian/rules: add -lhdf5 to libmatio_la_LIBADD, so that libmatio2
    depends on libhdf5-7
  * debian/control: add missing dep of libmatio-dev on libhdf5-dev
  * Make sure that the package builds twice in a row:
    + Manually clean documentation/matio_user_guide.pdf and test/atconfig
    + Wrap call to autogen.sh using dh-autoreconf

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Aug 2012 14:54:54 +0200

libmatio (1.5.0-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Apr 2012 23:52:55 +0200

libmatio (1.5.0~b1-1~exp1) experimental; urgency=low

  * New (official) upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Apr 2012 23:52:35 +0200
