## libmatio 1.5.1

=== debian/changelog ===
libmatio (1.5.1-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 May 2013 12:10:00 +0200

libmatio (1.5.1-1~exp1) experimental; urgency=low

  [ Sébastien Villemot ]
  * debian/rules: add -lhdf5 to libmatio_la_LIBADD, so that libmatio2
    depends on libhdf5-7
  * debian/control: add missing dep of libmatio-dev on libhdf5-dev
  * Make sure that the package builds twice in a row:
    + Manually clean documentation/matio_user_guide.pdf and test/atconfig
    + Wrap call to autogen.sh using dh-autoreconf

  [ Sylvestre Ledru ]
  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Mar 2013 11:08:56 +0100
