=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libtool, cdbs, zlib1g-dev, 
- gfortran, texinfo, automake, texlive, libhdf5-dev
-Standards-Version: 3.9.3
+ gfortran, texinfo, automake, texlive, libhdf5-dev, dh-autoreconf
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/matio
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libmatio/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/libmatio/trunk
@@ -13,7 +13,8 @@
 Package: libmatio-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libmatio2 (= ${binary:Version}), zlib1g-dev
+Depends: ${misc:Depends}, libmatio2 (= ${binary:Version}), zlib1g-dev,
+ libhdf5-dev
 Description: MAT File I/O Library - development files
  matio is an ISO C library (with a limited Fortran 90 interface) for 
  reading and writing Matlab MAT files.
