=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_NORMAL_ARGS += --enable-shared --with-hdf5 --enable-fortran
DEB_MAKE_BUILD_TARGET     := libmatio_la_LIBADD="-lz -lhdf5"
DEB_COMPRESS_EXCLUDE := .pdf
DEB_DH_AUTORECONF_ARGS += ./autogen.sh

install/libmatio-doc::
	(cd documentation/; make pdf)

clean::
	rm -f documentation/matio_user_guide.pdf test/atconfig

get-orig-source:
	-uscan --upstream-version=0 --rename
