## libmatio 1.5.2

=== debian/changelog ===
libmatio (1.5.2-1ubuntu1) trusty; urgency=medium

  * Use plain dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Dec 2013 08:37:41 +0100

libmatio (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Rewrite debian/copyright using machine-readable format 1.0.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Bump to debhelper compat level 9.
  * Register the PDF manual in doc-base.
  * Multi-archify the package.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 24 Nov 2013 14:29:48 +0100
