=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libtool, cdbs, zlib1g-dev, 
- gfortran, texinfo, automake, texlive, libhdf5-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libtool, cdbs (>= 0.4.93~),
+ zlib1g-dev, gfortran, texinfo, automake, texlive, libhdf5-dev, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/matio
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libmatio/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/libmatio/trunk
@@ -13,6 +14,7 @@
 Package: libmatio-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libmatio2 (= ${binary:Version}), zlib1g-dev,
  libhdf5-dev
 Description: MAT File I/O Library - development files
@@ -24,6 +26,8 @@
 
 Package: libmatio2
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library to read and write Matlab MAT files 
  matio is an ISO C library (with a limited Fortran 90 interface) for
@@ -33,6 +37,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libmatio2 (= ${binary:Version})
 Description: MAT File I/O Library - development files
  matio is an ISO C library (with a limited Fortran 90 interface) for
