=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_NORMAL_ARGS += --enable-shared --with-hdf5 --enable-fortran
+DEB_CONFIGURE_NORMAL_ARGS += --enable-shared --with-hdf5 --enable-fortran --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 DEB_MAKE_BUILD_TARGET     := libmatio_la_LIBADD="-lz -lhdf5"
 DEB_COMPRESS_EXCLUDE := .pdf
-DEB_DH_AUTORECONF_ARGS += ./autogen.sh
 
 install/libmatio-doc::
 	(cd documentation/; make pdf)
