## libmatio 1.5.3

=== debian/changelog ===
libmatio (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: reflect upstream changes.
  * d/rules: migrate from cdbs to dh.
  * Add symbols file for libmatio2.
  * Drop libmatio2-dbg, use instead automatic debug packages.
  * Add missing manpages to libmatio-doc.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Move the packaging to git.
  * No longer B-D on gfortran, not used.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 16 Jan 2016 21:07:04 +0100

libmatio (1.5.2-3) unstable; urgency=medium

  * Team upload.
  * Support hdf5 1.8.13 new packaging layout (closes: #756675).

 -- Gilles Filippini <pini@debian.org>  Sat, 02 Aug 2014 11:02:07 +0200

libmatio (1.5.2-2) unstable; urgency=medium

  * Use plain dh-autoreconf. (Closes: #753521)
  * Remove Sylvestre Ledru from Uploaders. Thanks Sylvestre for your work!
  * debian/control: use canonical URLs for Vcs-* fields.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 15 Jul 2014 18:06:35 +0200
