=== debian/control ===
Source: libmatio
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9.20160114~), autotools-dev, libtool,
 zlib1g-dev, texinfo, automake, texlive, libhdf5-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/matio
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libmatio.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libmatio.git

Package: libmatio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libmatio2 (= ${binary:Version}), zlib1g-dev,
 libhdf5-dev
Description: MAT File I/O Library - development files
 matio is an ISO C library (with a limited Fortran 90 interface) for 
 reading and writing Matlab MAT files.
 .
 This package contains the development files needed to compile software to
 use the libmatio API.

Package: libmatio2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library to read and write Matlab MAT files 
 matio is an ISO C library (with a limited Fortran 90 interface) for
 reading and writing Matlab MAT files.

Package: libmatio-doc
Section: doc
Priority: extra
Architecture: all
Depends: ${misc:Depends}
Description: MAT File I/O Library - documentation files
 matio is an ISO C library (with a limited Fortran 90 interface) for
 reading and writing Matlab MAT files.
 .
 This package contains the documentation of the library.
