## libmatio 1.5.6

=== debian/changelog ===
libmatio (1.5.6-2) unstable; urgency=low

  * Release to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 24 Feb 2016 19:55:18 +0100

libmatio (1.5.6-1) experimental; urgency=low

  * Imported Upstream version 1.5.6.
    Fixes FTBFS on armhf, powerpc and s390x.
  * ldflags.patch: drop patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 23 Feb 2016 20:40:13 +0100

libmatio (1.5.4-1) experimental; urgency=low

  * Imported Upstream version 1.5.4
  * d/copyright: reflect upstream changes.
  * SONAME bump: the shared library package is now libmatio4.
  * d/p/ldflags.patch: new patch, fixes a build system bug.
  * d/control: use secure URLs for Vcs-*.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 19 Feb 2016 21:06:14 +0100
