=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9.20160114~), autotools-dev, libtool,
+Build-Depends: debhelper (>= 9), autotools-dev, libtool,
  zlib1g-dev, texinfo, automake, texlive, libhdf5-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://sourceforge.net/projects/matio
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/libmatio.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libmatio.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
 
 Package: libmatio-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libmatio2 (= ${binary:Version}), zlib1g-dev,
+Depends: ${misc:Depends}, libmatio4 (= ${binary:Version}), zlib1g-dev,
  libhdf5-dev
 Description: MAT File I/O Library - development files
  matio is an ISO C library (with a limited Fortran 90 interface) for 
@@ -23,7 +23,7 @@
  This package contains the development files needed to compile software to
  use the libmatio API.
 
-Package: libmatio2
+Package: libmatio4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
