## libmatio 1.5.8

=== debian/changelog ===
libmatio (1.5.8-1) unstable; urgency=medium

  * Imported Upstream version 1.5.8.
    Fixes FTBFS on big endian archs.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 07 Jul 2016 00:15:39 +0200

libmatio (1.5.7-1) unstable; urgency=medium

  * Imported Upstream version 1.5.7
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jun 2016 20:30:53 +0200
