=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libtool,
  zlib1g-dev, texinfo, automake, texlive, libhdf5-dev, dh-autoreconf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/matio
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
