=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,3 @@
 
 override_dh_compress:
 	dh_compress -X.pdf
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libmatio2-dbg (<< 1.5.3-1~)'
