## libmatio 1.5.9

=== debian/changelog ===
libmatio (1.5.9-1) unstable; urgency=medium

  * New upstream version 1.5.9
  * Bump to debhelper compat level 10.
  * d/control: update package descriptions.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 22 Oct 2016 22:00:39 +0200
