## libmatio 1.5.10

=== debian/changelog ===
libmatio (1.5.10-1) unstable; urgency=medium

  * New upstream version 1.5.10
  * d/copyright:
    + reflect upstream changes.
    + use secure URL for format.
  * d/p/manpage-errors.patch: new patch, fixes errors in manpages.
  * d/libmatio4.symbols: add Mat_GetDir.
  * d/source/options: ignore file modified by testsuite.
  * d/watch:
    + allow for double-digit minor version number.
    + bump to format version 4.
  * d/control:
    + use canonical URL for Vcs-Browser.
    + improve description of libmatio-doc.
    + libmatio-dev now suggests libmatio-doc.
    + mark libmatio-doc as M-A foreign.
    + bump to Standards-Version 4.0.0.
  * Move README and NEWS to libmatio-doc.
  * d/rules: add support for nodoc flag in DEB_BUILD_OPTIONS.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 23 Jul 2017 18:24:41 +0200
