=== debian/control ===
Source: libmatio
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10),
               zlib1g-dev,
               texinfo,
               texlive,
               libhdf5-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libmatio.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
Homepage: http://sourceforge.net/projects/matio

Package: libmatio-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libmatio4 (= ${binary:Version}),
         zlib1g-dev,
         libhdf5-dev
Suggests: libmatio-doc
Description: MAT File I/O Library - development files
 matio is an ISO C library for reading and writing Matlab MAT files.
 .
 This package contains the development files needed to compile software to
 use the libmatio API.

Package: libmatio4
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library to read and write Matlab MAT files
 matio is an ISO C library for reading and writing Matlab MAT files.
 .
 This package contains the shared version of the library.

Package: libmatio-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Priority: extra
Depends: ${misc:Depends}
Description: MAT File I/O Library - documentation files
 matio is an ISO C library for reading and writing Matlab MAT files.
 .
 This package contains the documentation of the library (PDF and manpages).
