## libmatio 1.5.11

=== debian/changelog ===
libmatio (1.5.11-1) unstable; urgency=medium

  * New upstream version 1.5.11
  * d/rules: add option -V to dh_makeshlibs.
  * Bump libmatio-doc to priority optional (since extra is deprecated).
  * manpage-errors.patch: drop patch, applied upstream.
  * Bump Standards-Version to 4.1.1.
  * Add Mat_VarWriteAppend in symbols file.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Oct 2017 22:54:39 +0200
