=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libmatio.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
 Homepage: http://sourceforge.net/projects/matio
@@ -43,7 +43,6 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Priority: extra
 Depends: ${misc:Depends}
 Description: MAT File I/O Library - documentation files
  matio is an ISO C library for reading and writing Matlab MAT files.
