## libmatio 1.5.12

=== debian/changelog ===
libmatio (1.5.12-2) unstable; urgency=medium

  * libmatio-doc now Breaks+Replaces libmatio-dev (<< 1.5.10-1~).
    The NEWS and README were moved from libmatio-dev to libmatio-doc in
    release 1.5.10-1. Then, in release 1.5.12-1, the bump to debhelper 11,
    while keeping them inside the libmatio-doc package, moved them back to
    /u/s/d/libmatio-dev/ on the filesystem. (Closes: #892874)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 14 Mar 2018 10:11:31 +0100

libmatio (1.5.12-1) unstable; urgency=medium

  * New upstream version 1.5.12
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 11.
    Incidentally, PDF documentation now installed under
    /usr/share/doc/libmatio-dev.
  * Update Vcs-* URLs for move to salsa.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 13 Mar 2018 10:17:26 +0100
