=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                zlib1g-dev,
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libmatio.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libmatio.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/libmatio
+Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: http://sourceforge.net/projects/matio
 
 Package: libmatio-dev
@@ -44,6 +44,8 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
+Breaks: libmatio-dev (<< 1.5.10-1~)
+Replaces: libmatio-dev (<< 1.5.10-1~)
 Description: MAT File I/O Library - documentation files
  matio is an ISO C library for reading and writing Matlab MAT files.
  .
