## libmatio 1.5.13

=== debian/changelog ===
libmatio (1.5.13-3) unstable; urgency=medium

  * fix-reading-vars-from-mat-v5.patch: fix regression in testsuite.
    Update this patch by backporting another upstream commit. Fixes test
    failures on some archs.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 23 Mar 2019 10:14:40 +0100

libmatio (1.5.13-2) unstable; urgency=medium

  * Fix security issues
    + fix-reading-vars-from-mat-v5.patch: new patch backported from upstream.
      Fixes CVE-2019-9026, CVE-2019-9027, CVE-2019-9028, CVE-2019-9029,
       CVE-2019-9030, CVE-2019-9031, CVE-2019-9032, CVE-2019-9033,
       CVE-2019-9034, CVE-2019-9035, CVE-2019-9038.
    + fix-printing-vars-from-mat-v5.patch: new patch backported from upstream.
      Fixes CVE-2019-9037.
    + avoid-int-mult-overflow.patch: new patch backported from upstream.
      Fixes CVE-2019-9036.
    + d/copyright: mention two files added by the latest patch.
    (Closes: #924185)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 22 Mar 2019 11:46:25 +0100

libmatio (1.5.13-1) unstable; urgency=medium

  * New upstream version 1.5.13
  * Add Rules-Requires-Root: no
  * Use new way of specifying debhelper compat level
  * Bump S-V to 4.2.1
  * Add Build-Depends-Package field in symbols file

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 27 Oct 2018 09:08:25 +0200
