=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                zlib1g-dev,
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/science-team/libmatio
 Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: http://sourceforge.net/projects/matio
+Rules-Requires-Root: no
 
 Package: libmatio-dev
 Architecture: any
