=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,17 @@
 
 override_dh_auto_build:
 	dh_auto_build
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	make -C documentation pdf
+endif
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f documentation/matio_user_guide.pdf test/atconfig test/package.m4 test/testsuite
+	rm -rf documentation/matio_user_guide.t2p/
 
 override_dh_compress:
 	dh_compress -X.pdf
