## libmatio 1.5.17

=== debian/changelog ===
libmatio (1.5.17-3) unstable; urgency=medium

  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Sep 2019 23:23:34 +0200

libmatio (1.5.17-2) experimental; urgency=medium

  * big-endian.patch: new patch, fixes FTBFS on big-endian archs

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 20 Aug 2019 15:27:44 +0200

libmatio (1.5.17-1) experimental; urgency=medium

  * New upstream version 1.5.17
  * Bump to S-V 4.4.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 21 Jul 2019 23:38:59 +0200

libmatio (1.5.16-1) experimental; urgency=medium

  * New upstream version 1.5.16
    Fixes CVE-2019-13107 (Closes: #931323)
  * d/copyright: reflect upstream changes
  * Drop patches applied upstream
    + avoid-int-mult-overflow.patch
    + fix-printing-vars-from-mat-v5.patch
    + fix-reading-vars-from-mat-v5.patch
  * SONAME bump: the shared library package is now libmatio9
  * Bump to debhelper compat level 12
  * Bump S-V to 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 12:31:25 +0200
