=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                zlib1g-dev,
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/libmatio
 Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: http://sourceforge.net/projects/matio
@@ -19,7 +19,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libmatio4 (= ${binary:Version}),
+         libmatio9 (= ${binary:Version}),
          zlib1g-dev,
          libhdf5-dev
 Suggests: libmatio-doc
@@ -29,7 +29,7 @@
  This package contains the development files needed to compile software to
  use the libmatio API.
 
-Package: libmatio4
+Package: libmatio9
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
