=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 	make -C documentation pdf
 endif
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f documentation/matio_user_guide.pdf test/atconfig test/package.m4 test/testsuite
