## libmatio 1.5.19

=== debian/changelog ===
libmatio (1.5.19-2) unstable; urgency=medium

  * Upload to unstable
  * Bump S-V to 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 19 Nov 2020 14:50:01 +0100

libmatio (1.5.19-1) experimental; urgency=medium

  * New upstream version 1.5.19

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Nov 2020 15:38:21 +0100

libmatio (1.5.18-1) experimental; urgency=medium

  * New upstream version 1.5.18
    Fixes CVE-2019-20017, CVE-2019-20018, CVE-2019-20020, CVE-2019-20052
  * d/copyright: reflect upstream changes
  * Drop patches applied upstream:
    + CVE-2019-17533.patch
    + big-endian.patch
  * SONAME bump: the shared library package is now libmatio11

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Sep 2020 14:15:12 +0200

libmatio (1.5.17-5) unstable; urgency=medium

  * Source-only upload, since the previous upload was targeted to NEW
  * Trim trailing whitespace.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 13 Jul 2020 17:18:23 +0200

libmatio (1.5.17-4) unstable; urgency=medium

  * Ship HTML version of manual
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Ship matdump utility in a new matio-tools package
  * Bump to debhelper 13
  * Use secure URL for Homepage
  * Bump to S-V 4.5.0
  * CVE-2019-17533.patch: new patch, fixes CVE-2019-17533 (Closes: #942255)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 13 Jun 2020 09:50:35 +0200
