=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,14 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(WITH_HDF5)
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	make -C documentation pdf
+	make -C documentation pdf html MAKEINFOFLAGS=--no-split
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f documentation/matio_user_guide.pdf test/atconfig test/package.m4 test/testsuite
+execute_after_dh_auto_clean:
+	rm -f documentation/matio_user_guide.pdf documentation/matio_user_guide.html \
+		test/atconfig test/package.m4 test/testsuite
 	rm -rf documentation/matio_user_guide.t2p/
 
 override_dh_compress:
