=== debian/changelog ===
libmatio (1.5.21-1) unstable; urgency=medium

  * New upstream version 1.5.21
  * d/copyright: reflect upstream changes
  * Bump S-V to 4.6.0
  * Add d/upstream/metadata

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Aug 2021 21:45:48 +0200
