=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/libmatio
 Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: https://sourceforge.net/projects/matio
