## libmatio 1.5.23

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 endif()
 
 project(matio
-    VERSION 1.5.21
+    VERSION 1.5.23
     LANGUAGES C CXX
 )
 
@@ -17,7 +17,7 @@
 set(matio_PACKAGE_STRING "${PROJECT_NAME_UPPER} ${matio_VERSION}")
 set(matio_PACKAGE_TARNAME "${PROJECT_NAME}")
 set(matio_PACKAGE_URL "https://sourceforge.net/projects/matio")
-set(matio_LIB_VERSIONINFO "11:3:0")
+set(matio_LIB_VERSIONINFO "11:4:0")
 
 set_property(GLOBAL PROPERTY USE_FOLDERS ON)
