=== debian/changelog ===
libmatio (1.5.23-2) unstable; urgency=medium

  * Set HDF5_USE_FILE_LOCKING=FALSE when running the testsuite.
    Since debhelper 13.7, the testsuite is run in parallel by default, which
    exposes an HDF5 concurrency issue. (Closes: #1011805)
  * Bump S-V to 4.6.1

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Jun 2022 11:36:29 +0200

libmatio (1.5.23-1) unstable; urgency=medium

  * New upstream version 1.5.23
  * fix-strtol-call.patch: drop patch, applied upstream

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Apr 2022 15:06:23 +0200

libmatio (1.5.22-1) unstable; urgency=medium

  * New upstream version 1.5.22
    + fixes CVE-2020-36428 (Closes: #991370)
  * d/copyright: reflect upstream changes
  * Use secure URI in debian/watch.
  * fix-strtol-call.patch: new patch, fixes testsuite

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 29 Mar 2022 11:06:11 +0200
