=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 	make -C documentation pdf html MAKEINFOFLAGS=--no-split
 endif
 
+# See #1010202 and #1011805
+override_dh_auto_test:
+	HDF5_USE_FILE_LOCKING=FALSE dh_auto_test
+
 execute_after_dh_auto_clean:
 	rm -f documentation/matio_user_guide.pdf documentation/matio_user_guide.html \
 		test/atconfig test/package.m4 test/testsuite
