=== debian/watch ===
version=4
https://sf.net/matio/matio-(\d)+\.([\d\.]+)\.tar\.gz
