=== debian/changelog ===
libmatio (1.5.26-1build3) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 00:04:52 +0100

libmatio (1.5.26-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:07:07 +0000

libmatio (1.5.26-1build1) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 17:59:55 +0000

libmatio (1.5.26-1) unstable; urgency=medium

  * New upstream version 1.5.26

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2023 11:14:59 +0100

libmatio (1.5.24-1) unstable; urgency=medium

  * New upstream version 1.5.24
  * d/copyright: reflect upstream changes
  * Remove empty debian/patches/series.
  * Update standards version to 4.6.2, no changes needed.
  * d/rules: enable link-time optimizations (LTO)
  * Update symbols file for new API functions

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 30 Oct 2023 17:31:24 +0100
