=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmatio
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: libs
 Priority: optional
@@ -9,7 +10,7 @@
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/libmatio
 Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: https://sourceforge.net/projects/matio
