## libmatio 1.5.27

=== debian/changelog ===
libmatio (1.5.27-2) unstable; urgency=medium

  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 31 May 2024 14:39:19 +0200

libmatio (1.5.27-1) experimental; urgency=medium

  * New upstream version 1.5.27
  * d/copyright: reflect upstream changes
  * SOVERSION bump 11 → 13
  * Bump S-V to 4.7.0

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 26 Apr 2024 11:56:49 +0200
