## libmatio 1.5.28

=== debian/changelog ===
libmatio (1.5.28-2) unstable; urgency=medium

  * array-index-out-of-bounds-with-bad-utf-8.patch: new patch from upstream.
    Fixes CVE-2025-2337. (Closes: #1100992)
  * Bump S-V to 4.7.2

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 29 Apr 2025 11:48:59 +0200

libmatio (1.5.28-1) unstable; urgency=medium

  * New upstream version 1.5.28

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 04 Nov 2024 16:12:48 +0100
