=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libmatio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: libs
 Priority: optional
@@ -10,7 +9,7 @@
                texinfo,
                texlive,
                libhdf5-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/libmatio
 Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: https://sourceforge.net/projects/matio
@@ -21,7 +20,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libmatio11 (= ${binary:Version}),
+         libmatio13 (= ${binary:Version}),
          zlib1g-dev,
          libhdf5-dev
 Suggests: libmatio-doc
@@ -31,7 +30,7 @@
  This package contains the development files needed to compile software to
  use the libmatio API.
 
-Package: libmatio11
+Package: libmatio13
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
