## libmatio 1.5.29

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,17 @@
-cmake_minimum_required(VERSION 3.7)
+cmake_minimum_required(VERSION 3.7...3.31)
 
 if(POLICY CMP0074)
     cmake_policy(SET CMP0074 NEW)
 endif()
 
+list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
+
 project(matio
-    VERSION 1.5.26
+    VERSION 1.5.29
     LANGUAGES C CXX
 )
+
+set(CMAKE_CXX_STANDARD 11)
 
 string(TOUPPER ${PROJECT_NAME} PROJECT_NAME_UPPER)
 set(matio_PLATFORM ${CMAKE_SYSTEM_PROCESSOR}-pc-${CMAKE_SYSTEM_NAME})
@@ -17,7 +21,7 @@
 set(matio_PACKAGE_STRING "${PROJECT_NAME_UPPER} ${matio_VERSION}")
 set(matio_PACKAGE_TARNAME "${PROJECT_NAME}")
 set(matio_PACKAGE_URL "https://sourceforge.net/projects/matio")
-set(matio_LIB_VERSIONINFO "12:1:1")
+set(matio_LIB_VERSIONINFO "13:2:0")
 
 set_property(GLOBAL PROPERTY USE_FOLDERS ON)
 
@@ -27,6 +31,7 @@
 include(cmake/options.cmake)
 include(cmake/conan.cmake)
 include(cmake/thirdParties.cmake)
+include(cmake/staticAnalyzers.cmake)
 include(cmake/compilerOptions.cmake)
 include(cmake/getopt.cmake)
 include(cmake/src.cmake)
