=== debian/changelog ===
libmatio (1.5.29-1) unstable; urgency=medium

  * New upstream version 1.5.29
    - fixes CVE-2025-2338 (Closes: #1104247)
  * d/copyright: reflect upstream changes
  * array-index-out-of-bounds-with-bad-utf-8.patch: drop patch, applied upstream
  * Drop versioned Build-Depends on debhelper.
    No longer needed, the constraint is satisfied in oldoldstable.
  * d/control: use proper team name in Maintainer field
  * d/watch: upgrade to file format version 5
  * Drop “Rules-Requires-Root: no”, which is now the default

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 14 Nov 2025 18:19:06 +0100
