=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libmatio
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               debhelper (>= 12.8~),
                zlib1g-dev,
                texinfo,
                texlive,
@@ -13,7 +12,6 @@
 Vcs-Browser: https://salsa.debian.org/science-team/libmatio
 Vcs-Git: https://salsa.debian.org/science-team/libmatio.git
 Homepage: https://sourceforge.net/projects/matio
-Rules-Requires-Root: no
 
 Package: libmatio-dev
 Architecture: any
