=== debian/watch ===
Version: 5

Source: https://sf.net/matio/
Matching-Pattern: matio@ANY_VERSION@@ARCHIVE_EXT@
